These docs are for v2.3. Click to read the latest docs for v3.0.

Gets all information of property charges that has been created or updated since the date supplied

Sample Request:
GET /api/v2.0/properties/charges/changes?sinceDate=01/01/2023

MAX PER PAGE LIMIT: 500

    "data":[ {
                "uprn": "1930",
                "address": "371 Main Rd, Royton, Oldham, SW8 1AD",
                "transactionType": "Rent",
                "startDate": "01/09/2021 00:00",
                "endDate": "10/05/2023 00:00",
                "netAmount": 85.21,
                "taxAmount": 0.00,
                "totalAmount": 85.21,
                "inactive": false,
                "createdDate": "01/01/1970 00:00",
                "lastChangedDate": "01/01/1970 00:00"
              },
              {
                  ...
              } 
            ]

Required Permission(s): Property.View

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
Defaults to 01/01/1970

Show all updated or created records on or after this date.

int32
Defaults to 25

The max number of items to return. Defaults to 50

int32
Defaults to 1

The current page number requested. Defaults to 1.

Responses
200

On Success with the requested collection of paginated ids

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json